.version.friends_edition /* version checker */
{
	color: #000015;
	background-color: #F0CB30;
}

.html
{
	background: #FFFFFF url("../images/background.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 952px;
	min-height: 777.5469264209507px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 11px;
	width: 0.01px;
}

#buttonu1341
{
	z-index: 88;
	width: 136px;
	border-color: #787878;
	background-color: #C1272D;
	border-radius: 3px;
	padding-bottom: 2px;
	margin-left: 2px;
	position: relative;
}

#buttonu1341:hover
{
	background-color: #545454;
	width: 136px;
	min-height: 0px;
	margin: 0px 0px 0px 2px;
}

#u1342-4
{
	z-index: 89;
	width: 135px;
	min-height: 17px;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
	font-size: 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#buttonu1341:hover #u1342-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 6px -10000px 0px 0px;
}

#buttonu1341.ButtonSelected #u1342-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 6px -10000px 0px 0px;
}

#buttonu1341:hover #u1342-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#ppu1180-9
{
	width: 0.01px;
	margin-left: 123px;
	margin-top: 25px;
}

#pu1180-9
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 309px;
}

#u1180-9
{
	z-index: 3;
	width: 476px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
}

#u1180
{
	color: #AA2802;
	font-family: classic-comic, sans-serif;
	font-weight: 700;
}

#u1180-5
{
	font-size: 30px;
	line-height: 36px;
	font-family: cubano, sans-serif;
	font-weight: 400;
}

#u1180-7
{
	font-size: 23px;
	line-height: 28px;
	color: #245263;
	font-family: cubano, sans-serif;
	font-weight: 400;
}

#u1186-13
{
	z-index: 31;
	width: 412px;
	min-height: 62px;
	background-color: transparent;
	font-size: 15px;
	line-height: 20px;
	margin-top: 6px;
	position: relative;
}

#u1186-11 > li:before
{
	content: '•';
}

#pu1174-5
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 4px;
}

#u1174-5
{
	z-index: 12;
	width: 251px;
	min-height: 72px;
	border-color: #000000;
	background-color: transparent;
	line-height: 56px;
	text-align: center;
	font-size: 47px;
	color: #B12F30;
	font-family: hwt-artz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u1174
{
	font-size: 58px;
	line-height: 70px;
}

#u1331-8
{
	z-index: 17;
	width: 251px;
	min-height: 33px;
	border-color: #000000;
	background-color: transparent;
	line-height: 0px;
	text-align: center;
	font-size: 20px;
	color: #B12F30;
	font-family: hwt-artz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 233px;
}

#u1174-3,#u1331-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1331-2
{
	font-size: 16px;
}

#u1332-4
{
	z-index: 25;
	width: 125px;
	min-height: 33px;
	border-color: #000000;
	background-color: transparent;
	line-height: 0px;
	text-align: center;
	font-size: 20px;
	color: #B12F30;
	font-family: hwt-artz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 238px;
}

#pu1151
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 18px;
}

#u1151
{
	z-index: 2;
	width: 254px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1206-23
{
	z-index: 44;
	width: 386px;
	min-height: 19px;
	background-color: transparent;
	text-align: left;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 3px;
}

#u1206-2
{
	font-weight: bold;
}

#u1206-12
{
	font-size: 14px;
}

#u1337
{
	z-index: 85;
	width: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 5px;
}

#u1340
{
	z-index: 86;
	width: 105px;
	background-color: #303030;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
}

#u1338
{
	z-index: 87;
	width: 195px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 3px;
}

#u1163
{
	z-index: 29;
	width: 276px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#untitled
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 143px;
	left: 181px;
}

#u1235
{
	z-index: 68;
	min-height: 137px;
	background-color: #F5FAF9;
	padding-bottom: 38px;
}

#u1235_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 952px;
	position: relative;
	left: -100px;
}

#u1239
{
	z-index: 83;
	width: 46px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 144px;
}

#u1190
{
	z-index: 78;
	width: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 209px;
}

#u1191
{
	z-index: 81;
	width: 46px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1193
{
	z-index: 79;
	width: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u1237-9
{
	z-index: 69;
	width: 606px;
	min-height: 97px;
	background-color: transparent;
	line-height: 13px;
	text-align: left;
	font-size: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 338px;
}

#u1237-2
{
	padding-bottom: 21px;
	color: #AAAAAA;
}

#u1237-7
{
	padding-bottom: 21px;
	color: #7F7F7F;
}

#u1237-6
{
	color: #AAAAAA;
}

#u1235-bw
{
	z-index: 68;
	min-height: 137px;
	margin-top: 16px;
}

body
{
	position: relative;
	min-width: 952px;
}

